
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "Puntos de interrupción";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "Activar/desactivar consola";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "Saltar sobre";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Ventana de scripts";

/* Run */
"G5R-Og-Mfb.label" = "Ejecutar";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "Ejecutar";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "Ejecutar (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "El archivo en disco ha cambiado fuera de Glyphs.";

/* Search */
"Pir-zd-wsJ.label" = "Buscar";

/* Reload */
"Qv3-ca-wov.title" = "Volver a cargar";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "Borrar consola (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "Archivos Python";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "Puntos de interrupción";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "Búsqueda de código";

/* Ignore */
"fcn-gC-tYq.title" = "Ignorar";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Configuración del script";

/* Files */
"ifD-Ed-bTh.label" = "Archivos";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "Activar puntos de interrupción";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "Saltar sobre";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "Saltar sobre";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "Continuar";

